.menu{background:#333333; margin-bottom:2px; border-right:0px solid #fff;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0;  z-index:999999;}
ul.menu a {display:block; color:#fff; text-decoration:none; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:22px 31px 22px 31px; font-weight:bold; word-spacing:0px;}
ul.menu a:hover {background:#f27b2d; color:#fff; margin-top:0px;}
ul.menu li {position:relative; float:left; margin-right:1px;  margin-top:0px; border-left:0px solid #fff;}
ul.menu ul {position:absolute; top:62px; left:0; background:#000; display:none; opacity:0; list-style:none;   z-index:99999; width:180px; z-index:999999;}
ul.menu ul li {position:relative; border:0px solid #cacaca; border-top:none; width:180px; margin:0}
ul.menu ul li a {display:block; padding:10px 12px 10px 12px; background-color:#f8f8f8; color:#333333; font-size:11px; letter-spacing:0px;}
ul.menu ul li a:hover {background:#f27b2d; color:#fff;}
ul.menu ul ul {width:180px; top:10px}
ul.menu .menulink {border:1px solid #ffffff; padding:5px 7px 7px; font-weight:bold; background:url(images/header.gif); width:180px; z-index:99999;}
ul.menu .menulink:hover, ul.menu .menuhover {background:#f27b2d; color:#fff; margin-top:0px;}
ul.menu .sub {background:#77981a;}
ul.menu .topline {border-top:1px solid #fff; top:20px; }
ul.menu a.select{background:#f27b2d; color:#fff; margin-top:0px;}
#child{margin-right:0px;}